uuid: fbf9bda5-f524-3a14-84a6-2ddb2f70db8c
name: mybigteddyYT
primary-group: default
permissions:
- reward.ready.1
- reward.ready.10
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
- reward.ready.9
parents:
- default
